<!DOCTYPE html>
<!-- DARK MODE -->
<html lang="en" style="background-color: rgb(36, 36, 36);">

<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Document</title>
</head>

<body>

  <script src="./index.js"></script>
</body>

</html>